Send SMS APIpost https://api.webexinteract.com/v1/smsThe SMS API allows you to send messages to your customers seamlessly.Body Paramsmessage_bodystringrequiredThe content of the SMS message, supporting merge fields for personalization. Note: Unicode characters will be auto-detected and charged accordingly: 70 characters per SMS for a single message, and 63 characters per SMS for multiple messages.template_idstringrequiredID of template created from templates page in UI. Content will be populated while sending. Note: Only one of message_body or template_id parameters should be present in the request.fromstringrequiredSender ID for the SMS message. Note: Sendernames must be created from the UI before being used in API. You can also buy a long number to send messages here.toarray of objectsrequiredAn array of destination JSON objects that contain the mandatory destination phone numbers, optional personalised merge fields, and correlationId for each object.to*ADD objectsend_atdateSchedule messages for a future date/time within 7 days. Must be in ISO 8601 format (yyyy-mm-dd'T'hh:mm:ss). Note: If send_at is not specified, the messages will be sent out immediately after the request is accepted.valid_untildateThe validity period for your message. Messages will not be delivered after this date time. Must be in ISO 8601 format (yyyy-mm-dd'T'hh:mm:ss) and within 3 days from send time.global_merge_fieldsarray of objectsGlobal merge fields are applied across all recipients in the request. Note: The to/merge_field value takes priority when a variable is specified in both (to/merge_fields) and (global_merge_fields).global_merge_fieldsADD objectHeadersX-AUTH-KEYstringYour API key. Required for authentication. Create these under the "Developers>API" page.Responses 200200 400400 401401Updated 9 months ago